Subject: RE: Leave Request - Jessica
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 8 Feb 2021 12:37:44 +0000

Hi Pritish,

Thank you for the information,
Please make sure that she has cleaned up her queue before her leaves.
We need to cover the Chinese phones in English,
@Heta Nyrhinen (HNYR)<mailto:[email-masked]> could you add Marika to China line on the 10th until 12th please?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Monday, February 8, 2021 12:52 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]>
Subject: Leave Request - Jessica

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Jessica for the Chinese New Year which is Feb 11 and Feb 12, 2021. Considering it is a new year for her we would need to accommodate this for once.

I have advised the team again to send any leave request in advance and plan out well so that we do not have any issues accomodating it.

I will speak to Yama and Marika to cover in her absence. We have had only 2 calls last week for Chinese, Hong Kong, and Singapore lines which means the other team members would be able to cover.

I will ask her to complete her tickets before she goes on leaves. For the rest, we will divide it within the team as she handles mostly English tickets.

Regards,
Pritish Nandi